## taskjuggler 2.4.3

=== debian/changelog ===
taskjuggler (2.4.3-2) unstable; urgency=low

  * Remove Timezone.tjp from Testsuite to fix FTBFS. (Closes: #552679)
  * Add locales-all | locales build dependency.
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Fathi Boudra <fabo@debian.org>  Sun, 17 Jan 2010 00:53:27 +0100

taskjuggler (2.4.3-1) unstable; urgency=low

  * New upstream release:
    - add configure option to build taskjuggler without kdepim3 dependencies.
      (Closes: #528349, #534073)

  [Fathi Boudra]
  * Bump compat/debhelper to 7.
  * Add patch to fix FTBFS on ReportController.ui generated source code.
  * Add patch to avoid taskjuggler.pdf build.
  * Update debian/control:
    - replace kdelibs4-dev by libqt3-mt-dev build dependency.
    - remove cdbs and libkcal2-dev | kdepim-dev build dependency.
    - bump Standards-Version from 3.7.3 to 3.8.2 (no changes needed).
  * Update debian/rules:
    - add configure options --with-ical-support=no.
    - rewrite to use dh.

  [Sarah Hobbs]
  * Recommend khelpcenter4, so that the help and tutorial are usable.
    (LP: #238439) (Closes: #488112)

 -- Fathi Boudra <fabo@debian.org>  Thu, 16 Jul 2009 09:30:55 +0200

taskjuggler (2.4.1-1) unstable; urgency=low

  * New upstream release.
  * Bump compat/debhelper to 6.
  * Update copyright file.

 -- Fathi Boudra <fabo@debian.org>  Sat, 17 May 2008 11:51:42 +0200

taskjuggler (2.4.1~beta2-1) unstable; urgency=low

  * New upstream release.
  * Unbump compat/debhelper to 5.
  * Replace automake1.9 build dependency by automake.
  * Refresh patches.

 -- Fathi Boudra <fabo@debian.org>  Sat, 01 Mar 2008 15:45:37 +0100

taskjuggler (2.4.1~beta1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches. (Closes: #442742)
  * Add patch to update admin directory.
  * Add buildprep patch.
  * Bump compat to 6.
  * Update my e-mail address.
  * Bump debhelper build dependency to 6.
  * Add docbook-to-man build dependency.
  * Use Homepage field.
  * Add Vcs-Browser and Vcs-Svn fields.
  * Update menu file to latest Debian menu policy.
  * Build with --no-undefined and --as-needed linker flags.
  * Add update-config target in rules file to workaround permission after
    applying patches.
  * Switch to quilt patch system.

 -- Fathi Boudra <fabo@debian.org>  Sat, 19 Jan 2008 10:54:03 +0100

taskjuggler (2.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Mark Purcell <msp@debian.org>  Tue, 03 Jul 2007 18:37:21 +0100

taskjuggler (2.4.0~beta2-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fboudra@free.fr>  Tue, 12 Jun 2007 14:33:41 +0200

taskjuggler (2.4.0~beta1-1) unstable; urgency=low

  * New upstream release.
  * Update Chris Schlaeger e-mail in copyright.
  * Remove branch pull to r1380 and glibc2.5 tzset workaround patches.
    Merged upstream.

 -- Fathi Boudra <fboudra@free.fr>  Thu, 24 May 2007 17:43:31 +0200

taskjuggler (2.3.1-4) unstable; urgency=low

  * Add workaround for new behaviour of tzset function in glibc 2.5.
    Thanks to Pierre Habouzit, Aurelien Jarno and Chris Schlaeger.
    (Closes: #422400)

 -- Fathi Boudra <fboudra@free.fr>  Tue, 15 May 2007 18:14:06 +0200

taskjuggler (2.3.1-3) unstable; urgency=low

  * Robust get-orig-source target

 -- Mark Purcell <msp@debian.org>  Thu, 29 Mar 2007 22:31:56 +0100

taskjuggler (2.3.1-2) experimental; urgency=low

  * Add taskjuggler branch r1380 patch. It fixes durations in printed reports.
    (Closes: #409112)

 -- Fathi Boudra <fboudra@free.fr>  Sat,  3 Feb 2007 15:54:24 +0100

taskjuggler (2.3.1-1) experimental; urgency=low

  * New upstream release

 -- Fathi Boudra <fboudra@free.fr>  Wed, 31 Jan 2007 20:23:36 +0100

taskjuggler (2.3.1~beta1-1) experimental; urgency=low

  * Update documentation path reference in man page (Closes: #387947).
  * Remove 10_add_autoconf2.60_support.diff, merged upstream.

 -- Fathi Boudra <fboudra@free.fr>  Tue, 16 Jan 2007 18:45:29 +0100

taskjuggler (2.3.0-1) unstable; urgency=low

  * New upstream release
  * Added taskjuggler and TaskjugglerUI manpages in upstream (Closes: #335533)
  * Help files can not be found fixed using --with-docdir (Closes: #342764)
  * TaskJugglerUI crash fixed by upstream (Closes: #347483)
  * Added menu file provided by Andrea Corradi (Closes: #375917)
  * Removed dirs file and docprefix patch
  * Cleaned up rules and watch files
  * compat: bumped to 5
  * control:
    * added Fathi Boudra in Uploaders field
    * bumped Standards-Version to 3.7.2
    * remove g++-3.4 build dependency (Closes: #343023)

 -- Fathi Boudra <fboudra@free.fr>  Wed,  6 Sep 2006 16:56:58 +0200

taskjuggler (2.2.0-1) unstable; urgency=low

  * New upstream release
  * Build-Depends: kdelibs4-dev (>= 4:3.4.3-1) during c++ transition
  * Build-Depends: libkcal2-dev (>=4:3.4) | kdepim-dev to assist
    backports

 -- Mark Purcell <msp@debian.org>  Tue,  6 Dec 2005 18:28:08 +0000

taskjuggler (2.2+beta2-2) unstable; urgency=low

  * Add Build-Depends: cdbs
    - taskjuggler - FTBFS: missing build dependency (Closes: #340692)

 -- Mark Purcell <msp@debian.org>  Fri, 25 Nov 2005 18:03:21 +0000

taskjuggler (2.2+beta2-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Thu, 24 Nov 2005 17:22:16 +0000

taskjuggler (2.2+beta1-2) unstable; urgency=low

  * Switch to cdbs
  * Remove -perl Depends: as txjgannt no longer supported upstream
  * docprefix.diff puts docs under /usr/share/doc/taskjuggler
  * Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>

 -- Mark Purcell <msp@debian.org>  Wed, 16 Nov 2005 09:38:43 +0000

taskjuggler (2.2+beta1-1) unstable; urgency=low

  * New upstream release
  * Fix old-fsf-address-in-copyright-file

 -- Mark Purcell <msp@debian.org>  Sun,  6 Nov 2005 11:02:56 +0000

taskjuggler (2.1.1-5) unstable; urgency=low

  * C++ migration package
  * Cleanup log files in debian/rules
  * Add Build-Depends: g++-3.4, as it doesnt yet build/test with g++-4.0
  * Initial release Closes: #239047

