=== debian/rules ===
#!/usr/bin/make -f

FILENAME = $(DEB_SOURCE_PACKAGE)_$(DEB_UPSTREAM_VERSION).orig.tar.gz
UPFILENAME = $(DEB_SOURCE_PACKAGE)-$(shell echo $(DEB_UPSTREAM_VERSION) | sed 's/~/-/').tar.bz2
URL = http://www.taskjuggler.org/download/$(UPFILENAME)

export kde_confdir = /etc/kde3

DEB_CONFIGURE_EXTRA_FLAGS := \
	--disable-rpath \
	--with-xinerama \
	--disable-debug \
	--with-docdir=/usr/share/doc/kde/HTML/en/taskjuggler/ \
	--with-ical-support=no

%:
	dh $@

override_dh_auto_configure:
	rm TestSuite/Syntax/Errors/Timezone.tjp
	dh_auto_configure -- $(DEB_CONFIGURE_EXTRA_FLAGS)

override_dh_install:
	dh_install --list-missing

override_dh_compress:
	dh_compress -X.dcl -X.docbook -X-license -X.tag -X.sty -X.el

get-orig-source:
	@@dh_testdir
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	@@echo Downloading $(UPFILENAME) from $(URL) ...
	@@wget -N -nv -T10 -t3 -O ../tarballs/$(UPFILENAME) $(URL)
	@@echo Converting $(UPFILENAME) to $(FILENAME)
	@@bzcat ../tarballs/$(UPFILENAME) | gzip -9 > ../tarballs/$(FILENAME)

.PHONY: override_dh_auto_test
