=== debian/watch ===
version=3
http://www.taskjuggler.org/download/taskjuggler-([0-9].[0-9].[0-9])\.tar\.bz2 debian svn-upgrade
